@charset "utf-8";
/* CSS Document */

body {
	background-color: #F9F9E8;
	background-image: url(../images/top_bak.jpg);
	background-position: top;
	background-repeat: repeat-x;
	margin: 0;
	padding: 0;
}

div#page {
	margin: 0 auto;
	width: 990px;
	padding: 0 10px 0 10px;
	background-image: url(../images/top_main_bak.jpg);
	background-position: top;
	background-repeat: no-repeat;
    position: relative;
}
.res_btn{
    position: absolute;
    top: 45px;
    right: 17px;
}
a {
    color: #f38234;
}
/* ---- tuika 2017/08 ----*/
.text-right
{
    text-align: right;
}
.heading{
    display: inline-block;
    color:#2d5b27;
    font-size:20px;
    font-family: Georgia, "Hiragino Mincho ProN", "Yu Mincho", serif;
    font-weight:700;
    margin:20px 0 10px;
    clear: both;
}
.heading span{
    color:#2d5b27;
    font-size:16px;
    font-family: Georgia, "Hiragino Mincho ProN", "Yu Mincho", serif;
    font-weight:500;
}
.subheading{
    display: block;
    color: #f38234;
    font-size: 16px;
    font-family: Georgia, "Hiragino Mincho ProN", "Yu Mincho", serif;
    font-weight: 600;
    margin: 15px 0 10px;
    clear: both;
    position: relative;
    text-align: center;
}
.subheading:after{
    position: absolute;
    content: "";
    bottom:0;
    left:0;
    right: 0;
    margin: 0 auto;
    width: 200px;
    height: 1px;
    background: #f38234;
}
.backewhite{
    background: rgba(255,255,255,0.6);
    padding:5px 10px;
}
.mealList{
    clear: both;
    padding:0;
    margin:0;
    overflow: hidden;
    margin-bottom:20px;
}
.mealList li{
    display: inline-block;
    
}
.mealList li:nth-child(2){
    margin-left:10px;    
}
.caution{
    margin:15px 0 5px;
    padding:0;
    font-size: 13px;
    color: #F00;
    clear: both;
    display: inline-block;
}
.cf:before,
.cf:after {
    content: " ";
    display: table;
}
.cf:after {
    clear: both;
}
.cf {
    *zoom: 1;
}
.facilitiesright_text {
	font-size: 12px;
	color: #333333;
	text-align: right;
	margin: 5px 0 0 0;
	padding: 0;
    clear: both;
}
.section-slider{
    width:100%;
    position:relative;
}
.toplogo{
    position: absolute;
    top:0;
    left:0;
    z-index:999;
}
#slider-revolution ul {
	padding-left:0;
	list-style:none;
	margin-bottom:0
}
#slider-revolution ul li img{
    background-position: center center !important
}
.slider-caption-sub {
	color:#fff;
	font-size:20px;
	line-height:1;
	display:inline-block
}
.slider-caption-sub.slider-caption-sub-1 {
	font-weight:bold;
	font-size:26px;
	letter-spacing:0.05em;
    font-family:  "Hiragino Mincho ProN", "Yu Mincho", serif;
    text-shadow:0 5px 10px rgba(0,0,0,0.6);
}
.slider-caption-sub.slider-caption-sub-2 {
	color:#333333
}
.slider-caption-sub.slider-caption-sub-3 {
	font-size:24px;
	font-family: "Hiragino Mincho ProN", "Yu Mincho", serif;  
}

.slider-caption {
	font-size:60px;
	color:#fff;
	font-family: 'EB Garamond', serif;
	line-height:1
}
.slider-caption small {
	display:inline-block;
	line-height:1;
	font-weight:500;
	font-size:30px;
	color:#fff;
	line-height:1.15em
}
.slider-caption.slider-caption-1 {
	font-weight:bold
}
.slider-caption.slider-caption-2 {
	color:#333333;
	font-weight:bold;
	font-size:80px
}
.slider-caption.slider-caption-2 small {
	color:#333
}
.slider-caption.slider-caption-3 {
	font-size:80px
}
.slider-icon {
	padding:5px 0;
	display:inline-block
}
.yoyaku-btn {
	font-size:14px;
	padding:10px 25px;
    color:#fff;
    border:1px solid #ff6f0f;
    background-color: #ff6f0f;
	-webkit-transition: .3s;
	-moz-transition: .3s;
	-ms-transition: .3s;
	-o-transition: .3s
}
.yoyaku-btn:hover {
    color:#ff6f0f;
    background-color: #fff;
    border:1px solid #ff6f0f;
}
#preloader {
	position:fixed;
	top:0;
	bottom:0;
	right:0;
	left:0;
	z-index:99999;
	background-color:#f1f1f1
}
#preloader .preloader-dot {
	width:0;
	height:0;
	border:2px solid #b38f00;
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	margin:auto;
	opacity:1;
	animation:preloader 3s ease infinite;
	-ms-animation:preloader 3s ease infinite;
	-moz-animation:preloader 3s ease infinite;
	-webkit-animation:preloader 3s ease infinite;
	-webkit-border-radius:100%;
	-moz-border-radius:100%;
	border-radius:100%
}
@-webkit-keyframes preloader {
    0% {
    border-width:2px
    }
    100% {
    border-width:50px;
    opacity:0
    }
    }
    @-moz-keyframes preloader {
    0% {
    border-width:2px
    }
    100% {
    border-width:50px;
    opacity:0
    }
    }
    @-ms-keyframes preloader {
    0% {
    border-width:2px
    }
    100% {
    border-width:50px;
    opacity:0
    }
    }
    @-o-keyframes preloader {
    0% {
    border-width:2px
    }
    100% {
    border-width:50px;
    opacity:0
    }
    }
    @keyframes preloader {
    0% {
    border-width:2px
    }
    100% {
    border-width:50px;
    opacity:0
    }
}
.room-gallery{
    list-style-type: none;
    width:100%;
    padding:0;
    overflow: hidden;
}
.room-gallery li{
   padding: 10px;
	background-image: url(../images/room/gallery_bak.jpg);
	background-repeat: no-repeat;
    width:29.5%;
    float:left; 
    margin-bottom: 20px;
    margin-left: 10px;
}

.room-gallery li a{
    position: relative;
    overflow: hidden; 
    width:100%;
    float:left;  
    -webkit-transition: .5s;
    transition: .5s;
}
.room-gallery li img{
    max-width:100%;   
}
figcaption {
  position: absolute;
  bottom:0;
  left: 0;
  z-index: 2;
  width: 100%;
  height: 100%;
  background: rgba(255,111,15,0.5);
  -webkit-transition: .5s;
  transition: .5s;
  opacity: 0;
}
figcaption h3{
    text-align: center;
    color: #fff;
    letter-spacing: 0.1em;
    margin-top:27%;
    font-size:19px;
    font-family:  "Hiragino Mincho ProN", "Yu Mincho", serif;
    font-weight: 400;
}
.mini{
    font-size:95%;
}
.room-gallery li a:hover figcaption {
  opacity: 1;
  left: 0;
}
/* ------------------*/
#meal div#page {
	margin: 0 auto;
	width: 990px;
	padding: 0 10px 0 10px;
	background-image: url(../images/page_bak.jpg);
	background-position: top;
	background-repeat: no-repeat;
}

#facilities div#page, #gallery div#page  {
	margin: 0 auto;
	width: 990px;
	padding: 0 10px 0 10px;
	background-image: url(../images/page_bak.jpg);
	background-position: top;
	background-repeat: no-repeat;
}

#access div#page {
	margin: 0 auto;
	width: 990px;
	padding: 0 10px 0 10px;
	background-image: url(../images/page_bak.jpg);
	background-position: top;
	background-repeat: no-repeat;
}

#charge div#page, #group div#page{
	margin: 0 auto;
	width: 990px;
	padding: 0 10px 0 10px;
	background-image: url(../images/page_bak.jpg);
	background-position: top;
	background-repeat: no-repeat;
}

#areaguide div#page {
	margin: 0 auto;
	width: 990px;
	padding: 0 10px 0 10px;
	background-image: url(../images/page_bak.jpg);
	background-position: top;
	background-repeat: no-repeat;
}

#guide div#page {
	margin: 0 auto;
	width: 990px;
	padding: 0 10px 0 10px;
	background-image: url(../images/page_bak.jpg);
	background-position: top;
	background-repeat: no-repeat;
}

#privacy div#page {
	margin: 0 auto;
	width: 990px;
	padding: 0 10px 0 10px;
	background-image: url(../images/page_bak.jpg);
	background-position: top;
	background-repeat: no-repeat;
}

#sitemap div#page {
	margin: 0 auto;
	width: 990px;
	padding: 0 10px 0 10px;
	background-image: url(../images/page_bak.jpg);
	background-position: top;
	background-repeat: no-repeat;
}

#reservation div#page {
	margin: 0 auto;
	width: 990px;
	padding: 0 10px 0 10px;
	background-image: url(../images/page_bak.jpg);
	background-position: top;
	background-repeat: no-repeat;
}

/* ************************************************** header */

div#header h1 {
/*
	background-image: url(../images/top_logo_header.jpg);
	background-position: top;
	background-repeat: no-repeat;
	width: 233px;
	height: 33px;
	font-size: 1px;
	line-height: 1px;
	text-indent: -9999px;
*/
	float: left;
	margin: 0 20px 0 0;
}

div#header .header_text {
	font-size: 11px;
	color: #0E0F0A;
	margin: 0;
	padding: 10px 0 10px 0;
	float: left;
}

div#header .language {
	list-style-type: none;
	margin: 0 20px 0 0;
	_margin: 0 10px 0 0;
	padding: 0;
	background-image: url(../images/language_r.gif);
	background-position: top;
	background-repeat: no-repeat;
	width: 190px;
	height: 33px;
	float: right;
	text-indent: -9999px;
}

div#header .language li {
	float: left;
	margin: 0;
	padding: 0;
	text-indent: -9999px;
}

div#header .ja a {
	display: block;
	width: 92px;
	height: 33px;
	background-image: url(../images/language.gif);
	background-position: top;
	background-repeat: 0px 0px;
	margin: 0;
	padding: 0;
	float: left;
}

div#header .ja a:hover{
	background: none;
}

div#header .en a {
	display: block;
	width: 78px;
	height: 33px;
	background-image: url(../images/language.gif);
	background-position: top right;
	background-repeat: -92px 0px;
	margin: 0;
	padding: 0 20px 0 0;
}

div#header .en a:hover{
	background: none;
}

div#header .ja_r a {
	display: block;
	width: 92px;
	height: 33px;
	background-image: url(../images/language_r.gif);
	background-position: top left;
	background-repeat: 0px 0px;
	margin: 0;
	padding: 0;
}

div#header .ja_r a:hover{
	background: none;
}

div#header .en_r a {
	display: block;
	width: 78px;
	height: 33px;
	background-image: url(../images/language_r.gif);
	background-position: top right;
	background-repeat: -92px 0px;
	margin: 0;
	padding: 0 20px 0 0;
	float: left;
}

div#header .en_r a:hover{
	background: none;
}

/* ************************************************** contents */

div#contents {
	width: 730px;
	float: left;
	margin: 20px 20px 0 20px;
	_margin: 20px 20px 0 10px;
	padding: 0;
}

div#contents .title01 {
/*
	background-image: url(../images/top_title01.gif);
	background-position: top;
	background-repeat: no-repeat;
	width: 730px;
	height: 24px;
	text-indent: -9999px;
*/
	margin: 0 0 20px 0;
	padding: 0;
}

div#contents .top_link {
	list-style-type: none;
	margin: 0;
	padding: 0;
	background-image: url(../images/top_link_img_r.jpg);
	background-position: top;
	background-repeat: no-repeat;
	width: 730px;
	height: 175px;
	text-indent: -9999px;
}

div#contents .top_link li {
	float: left;
}

div#contents .top_link_meal a {
	display: block;
	background-image: url(../images/top_link_img.jpg);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	margin: 0 10px 0 0;
	padding: 0;
	width: 175px;
	height: 175px;
}

div#contents .top_link_meal a:hover{
	background: none;
}

div#contents .top_link_facilities a {
	display: block;
	background-image: url(../images/top_link_img.jpg);
	background-position: -185px 0px;
	background-repeat: no-repeat;
	margin: 0 10px 0 0;
	padding: 0;
	width: 175px;
	height: 175px;
}

div#contents .top_link_facilities a:hover{
	background: none;
}

div#contents .top_link_access a {
	display: block;
	background-image: url(../images/top_link_img.jpg);
	background-position: -370px 0px;
	background-repeat: no-repeat;
	margin: 0 10px 0 0;
	padding: 0;
	width: 175px;
	height: 175px;
}

div#contents .top_link_access a:hover{
	background: none;
}

div#contents .top_link_areaguide a {
	display: block;
	background-image: url(../images/top_link_img.jpg);
	background-position: -555px 0px;
	background-repeat: no-repeat;
	margin: 0;
	padding: 0;
	width: 175px;
	height: 175px;
}

div#contents .top_link_areaguide a:hover{
	background: none;
}

/* ************************************************** page_contents */

div#page_contents {
	width: 950px;
	margin: 0 auto 0 auto;
	padding: 20px 20px 0 20px;
	background-color: #FFFFFF;
}

div#page_contents .pages_contents_bak {
	background-image: url(../images/page_contents_bak.jpg);
	background-position: top;
	background-repeat: no-repeat;
	width: 950px;
	z-index: 2;
	margin: 0;
	padding: 0;
}

div#page_contents .pages_contents_bak02 {
	background-image: url(../images/page_contents_bak02.jpg);
	background-position: top;
	background-repeat: no-repeat;
	width: 950px;
	z-index: 2;
	margin: 0;
	padding: 0;
}

/* ************************************************** sidebar */

div#sidebar {
	float: left;
	margin: 20px 0 0 0;
	padding: 0;
	width: 200px;
}

div#sidebar .reservation {
	background-image: url(../images/reservation.jpg);
	background-position: top;
	background-repeat: no-repeat;
	width: 170px;
	height: 148px;
	margin: 0;
	padding: 59px 15px 12px 15px;
}

div#sidebar .reservation_btn {
	background-image: url(../images/reservation_btn_r.jpg);
	background-position: top center;
	background-repeat: no-repeat;
	list-style-type: none;
	text-indent: -9999px;
	margin: 0;
	padding: 0;
}

div#sidebar .reservation_btn01 a {
	display: block;
	height: 97px;
	width: 170px;
	margin: 0 0 5px 0;
	padding: 0;
	background-image: url(../images/reservation_btn.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}

div#sidebar .reservation_btn01 a:hover{
	background: none;
}

div#sidebar .reservation_btn02 a {
	display: block;
	height: 46px;
	width: 170px;
	margin: 0 0 5px 0;
	padding: 0;
	background-image: url(../images/reservation_btn.jpg);
	background-repeat: no-repeat;
	background-position: 0px -51px;
}

div#sidebar .reservation_btn02 a:hover{
	background: none;
}

div#sidebar .reservation_btn03 a {
	display: block;
	height: 46px;
	width: 170px;
	margin: 0;
	padding: 0;
	background-image: url(../images/reservation_btn.jpg);
	background-repeat: no-repeat;
	background-position: 0px -102px;
}

div#sidebar .reservation_btn03 a:hover {
	background: none;
}

/* ************************************************** footer */

div#footer {
	margin: 0 auto;
	width: 950px;
	padding: 0 30px 0 30px;
	background-image: url(../images/footer_main_bak.jpg);
	background-position: top;
	background-repeat: no-repeat;
}

div#footer .footer_text_link {
	margin: 0;
	padding: 30px 0 0 0;
	list-style-type: none;
}

div#footer .footer_text_link li {
	float: left;
	border-left-style: dotted;
	border-left-color: #B8B8AE;
	border-left-width: 1px;
	padding: 5px 10px 0 10px;
	height: 20px;
}

div#footer .footer_text_link_last {
	float: left;
	border-left-style: dotted;
	border-left-color: #B8B8AE;
	border-left-width: 1px;
	border-right-style: dotted;
	border-right-color: #B8B8AE;
	border-right-width: 1px;
	padding: 5px 10px 0 10px;
	height: 20px;
}

div#footer .footer_text_link a {
	color: #666666;
	font-size: 12px;
}

div#footer .footer_text_link a:hover {
	text-decoration: none;
}

div#footer .footer_address {
	float: left;
	margin: 36px 0 0 0;
	padding: 0;
	font-size: 12px;
	color: #0E0F0A;
	line-height: 130%;
	width: 300px;
}

div#footer .footer_address span {
	font-weight: bold;
}

div#footer .copyright {
	float: right;
/*
	background-image: url(../images/footer_logo.jpg);
	background-position: top;
	background-repeat: no-repeat;
	text-indent: -9999px;
*/
	margin: 19px 0 0 0;
	padding: 0;
	width: 311px;
	height: 70px;
}

/* ************************************************** page_contents_img */

#meal div#page_contents_img {
	background-image: url(../images/meal_head_img.jpg);
	background-position: top;
	background-repeat: no-repeat;
	width: 950px;
	height: 60px;
	z-index: 0;
	margin: 0 0 10px 0;
	padding: 150px 20px 0 20px;
}

#facilities div#page_contents_img {
	background-image: url(../images/facilities_head_img.jpg);
	background-position: top;
	background-repeat: no-repeat;
	width: 950px;
	height: 60px;
	z-index: 0;
	margin: 0 0 10px 0;
	padding: 150px 20px 0 20px;
}

#gallery div#page_contents_img {
	background-image: url(../images/gallery_head_img.jpg);
	background-position: top;
	background-repeat: no-repeat;
	width: 950px;
	height: 60px;
	z-index: 0;
	margin: 0 0 10px 0;
	padding: 150px 20px 0 20px;
}

#access div#page_contents_img {
	background-image: url(../images/access_head_img.jpg);
	background-position: top;
	background-repeat: no-repeat;
	width: 950px;
	height: 60px;
	z-index: 0;
	margin: 0 0 10px 0;
	padding: 150px 20px 0 20px;
}

#charge div#page_contents_img {
	background-image: url(../images/charge_head_img.jpg);
	background-position: top;
	background-repeat: no-repeat;
	width: 950px;
	height: 60px;
	z-index: 0;
	margin: 0 0 10px 0;
	padding: 150px 20px 0 20px;
}

#group div#page_contents_img {
	background-image: url(../images/group_head_img.jpg);
	background-position: top;
	background-repeat: no-repeat;
	width: 950px;
	height: 60px;
	z-index: 0;
	margin: 0 0 10px 0;
	padding: 150px 20px 0 20px;
}

#areaguide div#page_contents_img {
	background-image: url(../images/access2_head_img.jpg);
	background-position: top;
	background-repeat: no-repeat;
	width: 950px;
	height: 60px;
	z-index: 0;
	margin: 0 0 10px 0;
	padding: 150px 20px 0 20px;
}

#guide div#page_contents_img {
	background-image: url(../images/guide_head_img.jpg);
	background-position: top;
	background-repeat: no-repeat;
	width: 950px;
	height: 60px;
	z-index: 0;
	margin: 0 0 10px 0;
	padding: 150px 20px 0 20px;
}

#privacy div#page_contents_img {
	background-image: url(../images/privacy_head_img.jpg);
	background-position: top;
	background-repeat: no-repeat;
	width: 950px;
	height: 60px;
	z-index: 0;
	margin: 0 0 10px 0;
	padding: 150px 20px 0 20px;
}

#sitemap div#page_contents_img {
	background-image: url(../images/sitemap_head_img.jpg);
	background-position: top;
	background-repeat: no-repeat;
	width: 950px;
	height: 60px;
	z-index: 0;
	margin: 0 0 10px 0;
	padding: 150px 20px 0 20px;
}

#reservation div#page_contents_img {
	background-image: url(../images/reservation_head_img.jpg);
	background-position: top;
	background-repeat: no-repeat;
	width: 950px;
	height: 60px;
	z-index: 0;
	margin: 0 0 10px 0;
	padding: 150px 20px 0 20px;
}


/* ************************************************** main_btn */

div#page_contents_img .main_btn	{
	background-image: url(../images/main_btn_r.jpg);
	background-position: top;
	background-repeat: no-repeat;
	width: 950px;
	height: 60px;
	z-index: 1;
	list-style-type: none;
	text-indent: -9999px;
	margin: 0;
	padding: 0;
}

div#page_contents_img .main_btn	li {
	float: left;
}

div#page_contents_img .main_btn	a:hover {
	background: none;
}

div#page_contents_img .main_btn01 a {
	display: block;
	background-image: url(../images/main_btn.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	width: 136px;
	height: 60px;
}

div#page_contents_img .main_btn02 a {
	display: block;
	background-image: url(../images/main_btn.jpg);
	background-repeat: no-repeat;
	background-position: -136px 0px;
	width: 135px;
	height: 60px;
}

#meal div#page_contents_img .main_btn02 a {
	display: block;
	background: none;
	width: 135px;
	height: 60px;
}

div#page_contents_img .main_btn03 a {
	display: block;
	background-image: url(../images/main_btn.jpg);
	background-repeat: no-repeat;
	background-position: -271px 0px;
	width: 136px;
	height: 60px;
}

#facilities div#page_contents_img .main_btn03 a {
	display: block;
	background: none;
	width: 136px;
	height: 60px;
}

div#page_contents_img .main_btn04 a {
	display: block;
	background-image: url(../images/main_btn.jpg);
	background-repeat: no-repeat;
	background-position: -407px 0px;
	width: 135px;
	height: 60px;
}

#access div#page_contents_img .main_btn04 a {
	display: block;
	background: none;
	width: 135px;
	height: 60px;
}
#group div#page_contents_img .main_btn04 a {
	display: block;
	background: none;
	width: 135px;
	height: 60px;
}

div#page_contents_img .main_btn05 a {
	display: block;
	background-image: url(../images/main_btn.jpg);
	background-repeat: no-repeat;
	background-position: -542px 0px;
	width: 136px;
	height: 60px;
}

#charge div#page_contents_img .main_btn05 a {
	display: block;
	background: none;
	width: 136px;
	height: 60px;
}

div#page_contents_img .main_btn06 a {
	display: block;
	background-image: url(../images/main_btn.jpg);
	background-repeat: no-repeat;
	background-position: -678px 0px;
	width: 135px;
	height: 60px;
}

#gallery div#page_contents_img .main_btn07 a {
	display: block;
	background: none;
	width: 136px;
	height: 60px;
}

#areaguide div#page_contents_img .main_btn06 a {
	display: block;
	background: none;
	width: 135px;
	height: 60px;
}

div#page_contents_img .main_btn07 a {
	display: block;
	background-image: url(../images/main_btn.jpg);
	background-repeat: no-repeat;
	background-position: -813px 0px;
	width: 137px;
	height: 60px;
}

#gallery #page_contents_area p.intro {
    min-height: 300px !important;
    padding: 20px;
}

/* ************************************************** page_contents_area */

div#page_contents_area {
	width: 890px;
	margin: 30px auto 0 auto;
	padding: 0;
}

/* ************************************************** meal */

#meal .img_title {
/*
	background-image: url(../images/meal_title.gif);
	background-position: top;
	background-repeat: no-repeat;
	text-indent: -9999px;
	width: 108px;
	height: 67px;
*/
	margin: 0;
	padding: 0;
	z-index: 3;
}

#meal .meal_box_a {
	margin: 0 0 20px 0;
	padding: 0;
	width: 890px;
}

#meal .meal_box_a img {
	float: left;
	margin: 0 20px 0 0;
	padding: 0;
	width: 435px;
}

#meal .meal_box_a02 {
	margin: 0 0 30px 0;
	padding: 0;
	width: 890px;
}

#meal .meal_box_a02 img {
	float: left;
	margin: 0 20px 0 0;
	padding: 0;
	width: 435px;
}

#meal .meal_box_b img {
	float: right;
	margin: 0 0 0 20px;
	padding: 0;
	width: 435px;
}

#meal .meal_sub_titile01 {
	background-image: url(../images/meal_sub_title01.gif);
	background-position: top;
	background-repeat: no-repeat;
	width: 154px;
	height: 29px;
	text-indent: -9999px;
	margin: 0 0 8px 455px;
	padding: 0;
}

#meal .meal_sub_titile02 {
	background-image: url(../images/meal_sub_title02.gif);
	background-position: top;
	background-repeat: no-repeat;
	width: 153px;
	height: 29px;
	text-indent: -9999px;
	margin: 0 0 8px 0;
	padding: 0;
}

#meal .meal_sub_titile03 {
	background-image: url(../images/meal_sub_title03.gif);
	background-position: top;
	background-repeat: no-repeat;
	width: 155px;
	height: 29px;
	text-indent: -9999px;
	margin: 0 0 8px 455px;
	padding: 0;
}

#meal .meal_sub_titile04 {
	background-image: url(../images/meal_sub_title04.gif);
	background-position: top;
	background-repeat: no-repeat;
	width: 154px;
	height: 29px;
	text-indent: -9999px;
	margin: 0 0 8px 0;
	padding: 0;
}

#meal .meal_sub_titile05 {
	background-image: url(../images/meal_sub_title05.gif);
	background-position: top;
	background-repeat: no-repeat;
	width: 80px;
	height: 27px;
	text-indent: -9999px;
	margin: 0 0 10px 0;
	padding: 0;
}

#meal .meal_table_title {
	font-size: 13px;
	color: #2D5B27;
	font-weight: bold;
}

#meal .meal_table_text {
	font-size: 13px;
	color: #333333;
}

#meal .meal_right_text {
	width: 490px;
	text-align: left;
	line-height: 130%;
	font-size: 12px;
	color: #FF0000;
	margin: 0;
	padding: 0;
	float: right;
}

#meal .meal_line {
	border-bottom-style: dotted;
	border-bottom-width: 1px;
	border-bottom-color: #D1DEB8;
	text-indent: -9999px;
	margin: 10px 0 20px 0;
	padding: 0;
} 

#meal .meal_list_area01 {
	width: 215px;
	margin: 0 10px 0 0;
	padding: 0;
	float: left;
	text-align: right;
	color: #2D5B27;
	font-size: 13px;
	font-weight: bold;
}

#meal .meal_list_area02 {
	width: 215px;
	margin: 0;
	padding: 0;
	float: left;
	text-align: right;
	color: #2D5B27;
	font-size: 13px;
	font-weight: bold;
}

#meal .meal_list_area01 img {
	margin: 0 0 5px 0;
	padding: 0;
}

#meal .meal_list_area02 img {
	margin: 0 0 5px 0;
	padding: 0;
}

/* ************************************************** facilities */

#facilities .img_title {
/*
	background-image: url(../images/facilities_title.gif);
	background-position: top;
	background-repeat: no-repeat;
	text-indent: -9999px;
	width: 138px;
	height: 67px;
*/
	margin: 0;
	padding: 0;
	z-index: 3;
}

#facilities .facilities_sub_title01 {
/*
	background-image: url(../images/facilities_sub_title01.gif);
	background-position: top;
	background-repeat: no-repeat;
	width: 333px;
	height: 27px;
	text-indent: -9999px;
*/
	margin: 0 0 10px 0;
	padding: 0;
}

#facilities .facilities_list_img01 {
	background-image: url(../images/facilities_list_img01_r.jpg);
	background-position: top;
	background-repeat: no-repeat;
	width: 890px;
	height: 240px;
	list-style-type: none;
	margin: 0 0 10px 0;
	padding: 0;
}

#facilities .facilities_list_img01 li {
	float: left;
	text-indent: -9999px;
}

#facilities .facilities_list_img01 li a:hover {
	background: none;
}

#facilities .facilities_list01 a {
	display: block;
	background-image: url(../images/facilities_list_img01.jpg);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	margin: 0 10px 0 0;
	padding: 0;
	width: 170px;
	height: 240px;
}

#facilities .facilities_list02 a {
	display: block;
	background-image: url(../images/facilities_list_img01.jpg);
	background-position: -180px 0px;
	background-repeat: no-repeat;
	margin: 0 10px 0 0;
	padding: 0;
	width: 170px;
	height: 240px;
}

#facilities .facilities_list03 a {
	display: block;
	background-image: url(../images/facilities_list_img01.jpg);
	background-position: -360px 0px;
	background-repeat: no-repeat;
	margin: 0 10px 0 0;
	padding: 0;
	width: 170px;
	height: 240px;
}

#facilities .facilities_list04 a {
	display: block;
	background-image: url(../images/facilities_list_img01.jpg);
	background-position: -540px 0px;
	background-repeat: no-repeat;
	margin: 0 10px 0 0;
	padding: 0;
	width: 170px;
	height: 240px;
}

#facilities .facilities_list05 a {
	display: block;
	background-image: url(../images/facilities_list_img01.jpg);
	background-position: -720px 0px;
	background-repeat: no-repeat;
	margin: 0;
	padding: 0;
	width: 170px;
	height: 240px;
}

#facilities .facilities_list_img02 {
	background-image: url(../images/facilities_list_img02_r.jpg);
	background-position: top;
	background-repeat: no-repeat;
	width: 890px;
	height: 240px;
	list-style-type: none;
	margin: 10px 0 0 0;
	padding: 0;
}
#facilities .facilities_list_img02a {
	background-image: url(../images/facilities_list_img02a_r.jpg);
	background-position: top;
	background-repeat: no-repeat;
	width: 350px;
	height: 240px;
	list-style-type: none;
	margin: 10px 0 0 0;
	padding: 0;
}

#facilities .facilities_list_img02 li {
	float: left;
	text-indent: -9999px;
}

#facilities .facilities_list_img02 li a:hover {
	background: none;
}

#facilities .facilities_list06 a {
	display: block;
	background-image: url(../images/facilities_list_img02.jpg);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	margin: 0 10px 0 0;
	padding: 0;
	width: 170px;
	height: 240px;
}

#facilities .facilities_list07 a {
	display: block;
	background-image: url(../images/facilities_list_img02.jpg);
	background-position: -180px 0px;
	background-repeat: no-repeat;
	margin: 0 10px 0 0;
	padding: 0;
	width: 170px;
	height: 240px;
	text-indent: -9999px;
}

#facilities .facilities_list08 a {
	display: block;
	background-image: url(../images/facilities_list_img02.jpg);
	background-position: -360px 0px;
	background-repeat: no-repeat;
	margin: 0 10px 0 0;
	padding: 0;
	width: 170px;
	height: 240px;
	text-indent: -9999px;
}

#facilities .facilities_list09 a {
	display: block;
	background-image: url(../images/facilities_list_img02.jpg);
	background-position: -540px 0px;
	background-repeat: no-repeat;
	margin: 0 10px 0 0;
	padding: 0;
	width: 170px;
	height: 240px;
	text-indent: -9999px;
}

#facilities .facilities_list10 a {
	display: block;
	background-image: url(../images/facilities_list_img02.jpg);
	background-position: -720px 0px;
	background-repeat: no-repeat;
	margin: 0;
	padding: 0;
	width: 170px;
	height: 240px;
	text-indent: -9999px;
}



/* ************************************************** access */

#access .img_title {
/*
	background-image: url(../images/access_title.gif);
	background-position: top;
	background-repeat: no-repeat;
	text-indent: -9999px;
	width: 136px;
	height: 67px;
*/
	margin: 0;
	padding: 0;
	z-index: 3;
}

#access .map {
	background-image: url(../images/access_map_bak.gif);
	background-position: top;
	background-repeat: no-repeat;
	width: 880px;
	height: 390px;
	padding: 5px;
	margin: 0 0 20px 0;
}

#access .train {
/*
	background-image: url(../images/access_img01.gif);
	background-position: top;
	background-repeat: no-repeat;
	width: 890px;
	height: 169px;
	text-indent: -9999px;
*/
	padding: 0 0 20px 0;
	margin: 0;
	border-bottom-style: dotted;
	border-bottom-color: #D1DEB8;
	border-bottom-width: 1px;
}

#access .car {
/*
	background-image: url(../images/access_img02.gif);
	background-position: top;
	background-repeat: no-repeat;
	width: 890px;
	height: 70px;
	text-indent: -9999px;
*/
	padding: 0 0 20px 0;
	margin: 20px 0 0 0;
	border-bottom-style: dotted;
	border-bottom-color: #D1DEB8;
	border-bottom-width: 1px;
}

#access .access_right_text {
	font-size: 12px;
	color: #FF0000;
	text-align: right;
	margin: 10px 0 0 0;
	padding: 0;
}

/* ************************************************** charge */

#charge .img_title {
/*
	background-image: url(../images/charge_title.gif);
	background-position: top;
	background-repeat: no-repeat;
	text-indent: -9999px;
	width: 138px;
	height: 67px;
*/
	margin: 0;
	padding: 0;
	z-index: 3;
}

#charge .charge_sub_title01 {
/*
	background-image: url(../images/charge_sub_title01.gif);
	background-position: top;
	background-repeat: no-repeat;
	width: 113px;
	height: 27px;
	text-indent: -9999px;
*/
	margin: 0 0 10px 0;
	padding: 0;
}

#charge .charge_sub_title02 {
/*
	background-image: url(../images/charge_sub_title02.gif);
	background-position: top;
	background-repeat: no-repeat;
	width: 97px;
	height: 27px;
	text-indent: -9999px;
*/
	margin: 0 0 10px 0;
	padding: 0;
}

#charge .charge_sub_title03 {
/*
	background-image: url(../images/charge_sub_title03.gif);
	background-position: top;
	background-repeat: no-repeat;
	width: 186px;
	height: 27px;
	text-indent: -9999px;
*/
	margin: 0 0 10px 0;
	padding: 0;
}

#charge .charge_sub_title04 {
/*
	background-image: url(../images/charge_sub_title04.gif);
	background-position: top;
	background-repeat: no-repeat;
	width: 200px;
	height: 27px;
	text-indent: -9999px;
*/
	margin: 0 0 10px 0;
	padding: 0;
}

#charge .charge_line, #group .charge_line {
	border-bottom-style: dotted;
	border-bottom-width: 1px;
	border-bottom-color: #D1DEB8;
	text-indent: -9999px;
	margin: 20px 0 15px 0;
	padding: 0;
}

#charge .charge_table_title01 {
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
}

#charge .charge_table_title02 {
	font-size: 13px;
	color: #FFFFFF;
	font-weight: bold;
}

#charge .charge_table_title03 {
	font-size: 13px;
	color: #2D5B27;
	font-weight: bold;
}

#charge .charge_table_text {
	font-size: 13px;
	color: #333333;
}

#charge .charge_table_price {
	font-size: 13px;
	color: #FF0000;
	font-weight: bold;
}

#charge .charge_right_text, #group .charge_right_text {
	margin: 0;
	padding: 0;
	text-align: right;
	color: #FF0000;
	font-size: 12px;
}

#charge .charge_sub_text01, #group .charge_sub_text01 {
	font-size: 14px;
	color: #333333;
	font-weight: bold;
	margin: 0 0 5px 10px;
	padding: 0;
}

#charge .charge_sub_text02 {
	font-size: 13px;
	color: #333333;
	line-height: 1.6em;
	margin: 0;
	padding: 0;
	font-weight: normal;
}
#group .charge_sub_text02 {
	font-size: 13px;
	color: #333333;
	line-height: 1.6em;
	margin: 10px 0 15px;
	padding: 0;
	font-weight: normal;
}

#charge ol {
	margin: 5px 0 0 50px;
	padding: 0;
}

#charge ol li {
	font-size: 13px;
	color: #333333;
	font-weight: bold;
	margin: 0 0 10px 0;
	padding: 0;
}

#charge ul {
	margin: 10px 0 0 25px;
	padding: 0;
	list-style-type: none;
}

#charge .red {
	font-size: 13px;
	color: #FF0000;
	margin: 0 0 5px 30px;
	padding: 0;
}

#charge_table {
	float: left;
	margin: 0 30px 0 0;
	padding: 0;
}

#charge .charge_text_area01 li, #group .charge_text_area01 li {
	font-size: 13px;
	line-height: 1.6em;
	list-style-type: none;
	color: #333333;
    margin-bottom: 10px;
}

#charge .charge_text_area02 li {
	font-size: 14px;
	line-height: 130%;
	list-style-type: none;
	color: #FF0000;
	font-weight: bold;
}

/* ************************************************** areaguide */

#areaguide .img_title {
/*
	background-image: url(../images/areaguide_title.gif);
	background-position: top;
	background-repeat: no-repeat;
	text-indent: -9999px;
	width: 138px;
	height: 67px;
*/
	margin: 0;
	padding: 0;
	z-index: 3;
}

#areaguide .areaguide_sub_titile01 {
/*
	background-image: url(../images/areaguide_sub_title01.gif);
	background-position: top;
	background-repeat: no-repeat;
	text-indent: -9999px;
	width: 405px;
	height: 27px;
*/
	margin: 0 0 10px 0;
	padding: 0;
}

#areaguide .areaguide_box_left {
	width: 435px;
	padding: 0;
	margin: 0 20px 0 0;
	float: left;
}

#areaguide .areaguide_box_right {
	width: 435px;
	padding: 0;
	margin: 0;
	float: left;
}
#areaguide .areaguide_box  {
	width: 100%;
	padding: 0 0 40px; 
	margin: 40px auto;
}
#areaguide .areaguide_list01 {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#areaguide .areaguide_line {
	border-bottom-style: dotted;
	border-bottom-color: #D1DEB8;
	border-bottom-width: 1px;
	padding: 0;
	margin: 15px 0 20px 0;
	width: 435px;
	height: 1px;
	text-indent: -9999px;
	font-size: 1px;
	line-height: 1px;
}

#areaguide .areaguide_list02 {
	list-style-type: none;
	padding: 0;
	margin: 0;
}

#areaguide .areaguide_list_img {
	float: left;
	margin: 0 20px 0 0;
	padding: 0;
	width: 178px;
}

#areaguide .areaguide_list_text {
	float: left;
	margin: 0;
	padding: 0;
	width: 237px;
	line-height: 130%;
	color: #666666;
	font-size: 13px;
}

#areaguide .areaguide_list_title01 {
/*
	background-image: url(../images/areaguide_list_title01.gif);
	background-position: top;
	background-repeat: no-repeat;
	width: 90px;
	height: 25px;
	text-indent: -9999px;
*/
	margin: 0 0 5px 0;
	padding: 0;
}

#areaguide .areaguide_list_title02 {
/*
	background-image: url(../images/areaguide_list_title02.gif);
	background-position: top;
	background-repeat: no-repeat;
	width: 106px;
	height: 25px;
	text-indent: -9999px;
*/
	margin: 0 0 5px 0;
	padding: 0;
}

#areaguide .areaguide_list_title03 {
/*
	background-image: url(../images/areaguide_list_title03.gif);
	background-position: top;
	background-repeat: no-repeat;
	width: 124px;
	height: 25px;
	text-indent: -9999px;
*/
	margin: 0 0 5px 0;
	padding: 0;
}

#areaguide .areaguide_list_title04 {
/*
	background-image: url(../images/areaguide_list_title04.gif);
	background-position: top;
	background-repeat: no-repeat;
	width: 209px;
	height: 25px;
	text-indent: -9999px;
*/
	margin: 0 0 5px 0;
	padding: 0;
}

#areaguide .areaguide_list_title05 {
/*
	background-image: url(../images/areaguide_list_title05.gif);
	background-position: top;
	background-repeat: no-repeat;
	width: 76px;
	height: 25px;
	text-indent: -9999px;
*/
	margin: 0 0 5px 0;
	padding: 0;
}

#areaguide .areaguide_list_title06 {
/*
	background-image: url(../images/areaguide_list_title06.gif);
	background-position: top;
	background-repeat: no-repeat;
	width: 76px;
	height: 25px;
	text-indent: -9999px;
*/
	margin: 0 0 5px 0;
	padding: 0;
}

#areaguide .areaguide_list_title07 {
/*
	background-image: url(../images/areaguide_list_title07.gif);
	background-position: top;
	background-repeat: no-repeat;
	width: 90px;
	height: 25px;
	text-indent: -9999px;
*/
	margin: 0 0 5px 0;
	padding: 0;
}

#areaguide .areaguide_list_title08 {
/*
	background-image: url(../images/areaguide_list_title08.gif);
	background-position: top;
	background-repeat: no-repeat;
	width: 59px;
	height: 25px;
	text-indent: -9999px;
*/
	margin: 0 0 5px 0;
	padding: 0;
}

#areaguide .areaguide_list_title09 {
/*
	background-image: url(../images/areaguide_list_title09.gif);
	background-position: top;
	background-repeat: no-repeat;
	width: 195px;
	height: 25px;
	text-indent: -9999px;
*/
	margin: 0 0 5px 0;
	padding: 0;
}

#areaguide .areaguide_list_title10 {
/*
	background-image: url(../images/areaguide_list_title10.gif);
	background-position: top;
	background-repeat: no-repeat;
	width: 76px;
	height: 25px;
	text-indent: -9999px;
*/
	margin: 0 0 5px 0;
	padding: 0;
}

#areaguide .areaguide_list_title11 {
/*
	background-image: url(../images/areaguide_list_title11.gif);
	background-position: top;
	background-repeat: no-repeat;
	width: 76px;
	height: 25px;
	text-indent: -9999px;
*/
	margin: 0 0 5px 0;
	padding: 0;
}

/* ************************************************** guide */

#guide .img_title {
/*
	background-image: url(../images/guide_title.gif);
	background-position: top;
	background-repeat: no-repeat;
	text-indent: -9999px;
	width: 167px;
	height: 67px;
*/
	margin: 0;
	padding: 0;
	z-index: 3;
}

#guide .guide_sub_title01 {
/*
	background-image: url(../images/guide_sub_titile01.gif);
	background-position: top;
	background-repeat: no-repeat;
	width: 133px;
	height: 27px;
	text-indent: -9999px;
*/
	margin: 0 0 10px 0;
	padding: 0;
}

#guide .guide_sub_title02 {
/*
	background-image: url(../images/guide_sub_titile02.gif);
	background-position: top;
	background-repeat: no-repeat;
	width: 116px;
	height: 27px;
	text-indent: -9999px;
*/
	margin: 0 0 10px 0;
	padding: 0;
}

#guide .guide_sub_title03 {
/*
	background-image: url(../images/guide_sub_titile03.gif);
	background-position: top;
	background-repeat: no-repeat;
	width: 116px;
	height: 27px;
	text-indent: -9999px;
*/
	margin: 0 0 10px 0;
	padding: 0;
}

#guide .guide_line {
	border-bottom-style: dotted;
	border-bottom-width: 1px;
	border-bottom-color: #D1DEB8;
	text-indent: -9999px;
	margin: 5px 0 15px 0;
	padding: 0;
}

#guide .guide_sub_text {
	font-size: 13px;
	color: #333333;
	line-height: 130%;
	margin: 0 0 0 20px;
	padding: 0;
}

/* ************************************************** privacy */

#privacy .img_title {
/*
	background-image: url(../images/privacy_title.gif);
	background-position: top;
	background-repeat: no-repeat;
	text-indent: -9999px;
	width: 316px;
	height: 67px;
*/
	margin: 0;
	padding: 0;
	z-index: 3;
}

#privacy .privacy_sub_titile01 {
/*
	background-image: url(../images/privacy_sub_title01.gif);
	background-position: top;
	background-repeat: no-repeat;
	width: 580px;
	height: 26px;
	text-indent: -9999px;
*/
	margin: 0 0 10px 0;
	padding: 0;
}

#privacy .privacy_sub_titile02 {
/*
	background-image: url(../images/privacy_sub_title02.gif);
	background-position: top;
	background-repeat: no-repeat;
	width: 314px;
	height: 26px;
	text-indent: -9999px;
*/
	margin: 0 0 10px 0;
	padding: 0;
}

#privacy .privacy_sub_titile03 {
/*
	background-image: url(../images/privacy_sub_title03.gif);
	background-position: top;
	background-repeat: no-repeat;
	width: 189px;
	height: 26px;
	text-indent: -9999px;
*/
	margin: 0 0 10px 0;
	padding: 0;
}

#privacy .privacy_sub_titile04 {
/*
	background-image: url(../images/privacy_sub_title04.gif);
	background-position: top;
	background-repeat: no-repeat;
	width: 189px;
	height: 26px;
	text-indent: -9999px;
*/
	margin: 0 0 10px 0;
	padding: 0;
}

#privacy .privacy_sub_titile05 {
/*
	background-image: url(../images/privacy_sub_title05.gif);
	background-position: top;
	background-repeat: no-repeat;
	width: 153px;
	height: 26px;
	text-indent: -9999px;
*/
	margin: 0 0 10px 0;
	padding: 0;
}

#privacy .privacy_sub_titile06 {
/*
	background-image: url(../images/privacy_sub_title06.gif);
	background-position: top;
	background-repeat: no-repeat;
	width: 207px;
	height: 26px;
	text-indent: -9999px;
*/
	margin: 0 0 10px 0;
	padding: 0;
}

#privacy .privacy_sub_titile07 {
/*
	background-image: url(../images/privacy_sub_title07.gif);
	background-position: top;
	background-repeat: no-repeat;
	width: 99px;
	height: 26px;
	text-indent: -9999px;
*/
	margin: 0 0 10px 0;
	padding: 0;
}

#privacy .privacy_sub_titile08 {
/*
	background-image: url(../images/privacy_sub_title08.gif);
	background-position: top;
	background-repeat: no-repeat;
	width: 243px;
	height: 26px;
	text-indent: -9999px;
*/
	margin: 0 0 10px 0;
	padding: 0;
}

#privacy .privacy_sub_titile09 {
/*
	background-image: url(../images/privacy_sub_title09.gif);
	background-position: top;
	background-repeat: no-repeat;
	width: 135px;
	height: 26px;
	text-indent: -9999px;
*/
	margin: 0 0 10px 0;
	padding: 0;
}

#privacy .privacy_line {
	border-bottom-style: dotted;
	border-bottom-width: 1px;
	border-bottom-color: #D1DEB8;
	text-indent: -9999px;
	margin: 5px 0 15px 0;
	padding: 0;
}

#privacy .privacy_text {
	font-size: 13px;
	color: #333333;
	line-height: 130%;
	margin: 5px 0 0 20px;
	padding: 0;
}

#privacy ol li {
	font-size: 13px;
	color: #333333;
	line-height: 130%;
	margin: 0;
	padding: 0;
}

/* ************************************************** sitemap */

#sitemap .img_title {
/*
	background-image: url(../images/sitemap_title.gif);
	background-position: top;
	background-repeat: no-repeat;
	text-indent: -9999px;
	width: 199px;
	height: 67px;
*/
	margin: 0;
	padding: 0;
	z-index: 3;
}

#sitemap .img_title02 {
/*
	background-image: url(../images/sitemap_title02.gif);
	background-position: top;
	background-repeat: no-repeat;
	text-indent: -9999px;
	width: 238px;
	height: 68px;
*/
	margin: 0;
	padding: 0;
	z-index: 3;
}

#sitemap div#sitemap_box_left {
	width: 465px;
	margin: 0 20px 0 0;
	padding: 0;
	float: left;
}

#sitemap div#sitemap_box_right {
	width: 465px;
	margin: 0;
	padding: 0;
	float: left;
}

#sitemap .sitemap_content_box01 {
	width: 435px;
	margin: 30px 0 0 30px;
	padding: 0;
}

#sitemap .sitemap_content_box02 {
	width: 435px;
	margin: 30px 30px 0 0;
	padding: 0;
}

#sitemap .sitemap_content_box01 a {
	color: #2D5B27;
	font-size: 13px;
	margin: 0;
	padding: 0;
}

#sitemap .sitemap_content_box01 a:hover {
	text-decoration: none;
}

#sitemap .sitemap_content_box02 a {
	color: #2D5B27;
	font-size: 13px;
	margin: 0;
	padding: 0;
}

#sitemap .sitemap_content_box02 a:hover {
	text-decoration: none;
}

#sitemap .sitemap_sub_text {
	color: #333333;
	font-size: 13px;
	line-height: 130%;
	margin: 5px 0 0 0;
	padding: 0;
}

#sitemap .sitemap_line {
	border-bottom-style: dotted;
	border-bottom-width: 1px;
	border-bottom-color: #D1DEB8;
	text-indent: -9999px;
	margin: 10px 0 10px 0;
	padding: 0;
	width: 435px;
	font-size: 1px;
	line-height: 1px;
}

/* ************************************************** reservation */

#reservation .img_title {
/*
	background-image: url(../images/reservation_title.gif);
	background-position: top;
	background-repeat: no-repeat;
	text-indent: -9999px;
	width: 138px;
	height: 67px;
*/
	margin: 0;
	padding: 0;
	z-index: 3;
}

#reservation .reservation_sub_title01 {
/*
	background-image: url(../images/reservation_sub_title01.gif);
	background-position: top;
	background-repeat: no-repeat;
	width: 445px;
	height: 26px;
	text-indent: -9999px;
*/
	margin: 0 0 10px 0;
	padding: 0;
}

#reservation .reservation_tel_img {
	background-image: url(../images/reservation_tel.jpg);
	background-position: top;
	background-repeat: no-repeat;
	width: 900px;
	height: 200px;
	margin: 0;
	padding: 0;
	text-indent: -9999px;
}

#reservation .reservation_text {
	margin: 10px 0 0 0;
	padding: 0;
	font-size: 12px;
	color: #FF0000;
}

/* ***** ***** ***** ***** 2011/3/28�ǉ� ***** ***** ***** ***** */

p#shinsai {
	margin: 0 0 15px 0;
	padding: 0;
}

/* ***** ***** ***** ***** 2014/8/4�ǉ� ***** ***** ***** ***** */

ul#sideBn {
	margin: 10px 0 0 0;
	padding: 0;
	list-style-type: none;
}

ul#sideBn li {
	width: 200px;
	margin: 0 0 5px 0;
	padding: 0;
}

ul#sideBn li a:hover img {
	filter: alpha(opacity=70);
	opacity:0.7;
}

/* 20171114 */
p.yoyaku{
	text-indent:-9999px;
}
p.yoyaku a {
  display: block;
  width: 308px;
  height: 70px;
  background:url(../images/yoyakuBtn.png) no-repeat 0 0;
}
p.yoyaku a:hover {
  background-position: 0 bottom;
}

/* ************************************************** Group */
#group ul {
    margin-top:15px;
	padding: 0 0 0 30px;
	list-style-type: none;
}

#group .red {
	font-size: 13px;
	color: #FF0000;
	margin: 0 0 5px 30px;
	padding: 0;
}
.tel{
    font-size: 16px;
    font-weight: 600;
    color: #f38234;
}
.intro{
    font-size: 14px;
    padding-left:20px;    
}
.wrap {
    margin-left: 30px;
    overflow: hidden;
    position: relative;
}
.left {
    width:400px;
	float: left;
}
#group_table {
    width: 90%;
	margin: 15px auto 0;
	padding: 0;
    margin-bottom:20px;
    background: #2D5B27;
}
#group_table td {
    vertical-align: middle;
    font-size: 13px;
}
#group_table td:first-child {
    width:30%;
	color: #2D5B27;
	font-weight: bold;
    background: #E9F0D9; 
    text-align: center;
}
#group_table td:nth-child(2n) {
    width:70%;    
	color: #333333;
    text-align: left;
	color: #2D5B27;
	font-weight: normal;
    background: #FCFDF9; 
}
 .right{
    width:400px;
	float: left;
    margin-left:30px;
} 
.taishotable{
    background: #fff;
    width: 350px;
    height: 200px;
    box-shadow: 1px 1px 10px #f38234;;
    float: left;
    padding: 10px;
    margin: 30px 10px; 
    position: relative;
    background: rgba(243, 130, 52, 0.05);
    position: relative;
}

.taishotable:nth-of-type(2n){
    margin-left:40px;
}
.taishotable .taisho{
    position: absolute;
    top:-10px;
    left:0px;
    width: 100px;
    height:100px;
    border-radius: 50px;
    box-shadow: 1px 1px 10px #2D5B27;
}
.taishotable h3{
    text-align: center;
    margin:30px 0;
    padding-left: 20px;
}
.wrap .taishotable:nth-of-type(1) h3{
    margin:15px 0;
}
.timetable{
    background: #fff;
    width: 350px;
    height: 380px;
    box-shadow: 1px 1px 10px #2D5B27;
    float: left;
    padding: 10px;
    margin: 30px 10px; 
    position: relative;
    background: #FCFDF9;
}
.timetable:nth-of-type(2n){
    margin-left:40px;
}
.timetable .room-gallery{
    list-style-type: none;
    width:95%;
    padding:0;
    margin: 15px auto;
    overflow: hidden;
}
.timetable .room-gallery div {
    padding: 10px;
    background-image: url(../images/room/gallery_bak.jpg);
    background-repeat: no-repeat;
    margin-bottom: 20px;
    margin-left: 10px;
}
.timetable .room-gallery div img{
    max-width:100%;   
}
.timetable .time{
    position: absolute;
    top:-20px;
    left:-20px;
}
.timetable h3{
    text-align: center;
    margin:15px 0;
}
.taishotable p, .timetable p{
    font-size: 13px;
    padding:0 10px;
    line-height: 1.6em;
}
.taishotable .cheff_setsumei{
    padding-right:35%;
}
.taishotable .chef {
    position: absolute;
    right: -10px;
    bottom: 0;
    padding:0;
    margin:0;
}
.arrow{
    position: absolute;
    z-index: 99;
}
.arrow.top1{
    top:220px;
    left: 40%;
}
.arrow.center1{
    top:420px;
    left: 43%;
    transform: rotate( 10deg );
}
.arrow.top2{
    top:700px;
    left: 40%;
    transform: scale(1, -1);
}
.arrow.center2{
    top:880px;
    left: 43%;
}
.arrow.top3{
    top:1150px;
    left: 40%;
    transform: rotate( 20deg );
}
.arrow.center3{
    top:1340px;
    left: 43%;
    transform: rotate( 20deg );
}
#group ul.faq {
    margin: 30px auto;
} 
ul.faq li {
    font-size: 13px;
    margin: 0 0 35px 0;
    padding: 0 ;
    position: relative; 
}    
ul.faq li h5{
    font-size: 14px;
    font-weight: 600;
    margin:0 0 0 50px; ]
    position: relative;
}
ul.faq li h5:after {
    position: absolute;
    content: "";
    top:25px;
    left:0;
    width: 100%;
    height:1px;
    background-color: rgba(243, 130, 52, 0.6);  
}
ul.faq li p{
    margin:25px 0 0 50px;  
}
ul.faq li h5 span{
    position: absolute;  
    left:0;
    top:-10px;
    width: 36px;       
    height: 36px;
    border-radius: 18px;
    background: rgba(243, 130, 52, 0.2);
}
ul.faq li h5 span i{
    position: absolute; 
    font-style: normal;
    left:21%;
    top:17%;
    font-size: 23px;
    font-family: 'Comfortaa', cursive;
    color: #f38234;
}
ul.faq li p span{
    position: absolute;  
    left:0;
    top: 40px;
    width: 36px;       
    height: 36px;
    border-radius: 18px;
    background: #ecf3e3;
}
ul.faq li p span i{
    position: absolute; 
    font-style: normal;
    left:27%;
    top:17%;
    font-size: 23px;
    font-family: 'Comfortaa', cursive;
    color: #2f4e2c;
}
